items:
    -
        title: 'Make an enquiry'
        nesting: null
        type: url
        url: /make-enquiry
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'Share your Caribbean experiences'
        nesting: null
        type: url
        url: /submit-your-video
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
name: 'Customer Support Menu'
